VME BPM - Feature #12841
Milestone # 13191 (Closed): Release 201607A

Latch average position readings until beginning of the next spill
06/02/2016 03:39 PM - John Diamond

Status: Closed Start date: 06/02/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Requested by Adam.

History

#1 - 07/11/2016 09:59 AM - John Diamond
- Parent task set to #13191

#2 - 07/13/2016 07:51 PM - John Diamond
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Working on all houses now.
